Daily Archives: 2010/10/12

MySQLをバージョンアップしたいんですが…

WordPress は 2.9 からMySQL 4.1.2 以上が必要になってます[1]。しかし、オイラの使っているMySQLは現在は4.0。SAKURAインターネットはMySQL5.1にも対応しているのですが、バージョンアップするためには、いったん古いデータベースを全部削除しなくてはなりません。

しかし、オイラのブログはすでに5,000postを超えて、データベースは40Mを超えているのに、PHPMyAdminによるデータベースインポートは16Mまで。このままではインポート不可能…。(-_-;)

ということで、ブログでいろいろ書いてはいても、そっち系(どっち系だ?)はさっぱり弱いオイラとしては、かなりハードルが高そうです。何はともあれ、まず情報収集。( ..)φメモメモ

Read more »

  1. WordPress 3.2 は MySQL 5.0.15 以上になるらしい。 []